Skip to main content
GET
/
v2
/
orgs
/
{orgId}
/
chat
cURL
curl --request GET \
  --url 'https://api.obvlo.com/v2/orgs/{orgId}/chat?key='
{
  "listings": [
    {
      "id": "<string>",
      "name": "<string>",
      "category": "<string>",
      "address": "<string>",
      "geoDistance": 123,
      "googleRating": 123,
      "priceLevel": 123,
      "openNow": true,
      "photo": {
        "url": "<string>"
      },
      "googleMapsUrl": "<string>"
    }
  ]
}

Authorizations

key
string
query
required

Path Parameters

orgId
string
required

Organization Account Number

Query Parameters

guideId
string
required

Guide identifier used to fetch listings for a specific guide

lang
string

BCP-47 language code (e.g. en-GB). When provided, localizable fields are returned as a single string instead of a language map.

Response

Success

listings
object[]
required